[system]
Width=160
Height=180

BackgroundBitmapName=milk.png
BackgroundBitmapX=20
BackgroundBitmapY=20

[Item0]
Enable=1
Type=Text
;Left/Top/Width/Height/Align/Horz or Vert
Rect=0/0/0/0/0/0
;Font Define: Font Name/Size/Color/Bold/Italic/Underline/Strikout/
Font=宋体/11/clBlack/1/0/0/0/

Item0Rect=23/20/0/0
Item0Font=黑体/12/clBlack/1/0/0/0/
Item0=<#Year>年<#MonthL>
Item1Rect=22/40/90/150/1/1
Item1Font=Impact/56/clBlack/1/0/0/0/
Item1=<#Day>
Item2Rect=12/128/0/0/0/0
Item2=<#LunarChineseEra><#LunarAnimal>年<#LunarMonth><#LunarDay>


[Item1]
Enable=1
;Month/Year/Text/Bitmap
Type=Clock
ClockStyle=Text
Interval=60
Rect=7/105/110/30
DateInterval=

;<#Year>,<#Month>,<#Day>等格式字符串
Text=<#Week> <#Hour>:<#Minute>
TextRect=0/0/110/30/1
;Font Define: Font Name/Size/Color/Bold/Italic/Underline/Strikout/
TextFont=黑体/12/clBlack/1/0/0/0/
